@charset "utf-8";
/* CSS Document */
/*@import url(/cms/CustomCss/ImportedFonts.cfm);
@import url(https://fonts.googleapis.com/css?family=Comfortaa);
@import url(https://fonts.googleapis.com/css?family=Tenor+Sans);
*/

@media print{ 
/*hide when printing*/ 
.printbutton{display:none;} 
}


	.DefBullitColor { color:#F9F9F9 !important;}

/* ******************************************************************** */ 
/*Custom styles*/
/* ******************************************************************** */ 

.WoWtitle{font-size:30px; color: #000000;  font-weight:bold;}

.txtShadows{text-shadow: 0 1px 1px #000 !important;  }
/*.shadows {
	-moz-box-shadow: 1px 1px 2px #333 !important;
	-webkit-box-shadow: 1px 1px 2px #333 !important;
	box-shadow: 1px 1px 2px #333 !important;*/
	 }
.shadows {
	-moz-box-shadow: 1px 1px 2px #000 !important;
	-webkit-box-shadow: 1px 1px 2px #000 !important;
	box-shadow: 1px 1px 2px #000 !important;
	 }
.txtyellowShadows{text-shadow: 0 1px 1px #000 !important; color:FFEC00;  }

.shadowsWhite {
	-moz-box-shadow: 1px 1px 2px #FFF !important;
	-webkit-box-shadow: 1px 1px 2px #FFF !important;
	box-shadow: 1px 1px 2px #FFF !important;
	 }	 
	

.borders { border: solid 1px #E5E5E5 !important;}
.bordersdotted { border: dottet 1px #E5E5E5; !important}

.afgerond5 {
	border-radius: 5px 5px 5px 5px !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	 }	

.afgerond10 {
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	 }
	 
.afgerond20 {
	border-radius: 20px 20px 20px 20px !important;
	-moz-border-radius: 20px 20px 20px 20px !important;
	-webkit-border-radius: 20px 20px 20px 20px !important;
	 }	
	 
.centered { text-align:center;}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
 


hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


p{padding-top:18px; margin-bottom:18px;}

/* ******************************************************************** */ 
/*   FOR ADD BOX Widget  CKeditor */
/* ******************************************************************** */ 
.box,
.quotebox {
	padding: 8px;
	margin-left: 0px;
/*	background: #eee;*/
	border-radius: 8px;
	/*border: 1px solid #ddd;*/
	/*box-shadow: 0 1px 1px #fff inset, 0 -1px 0px #ccc inset;*/
	display:inline-block;
	position:relative;
	width:auto;

}
.box .box-title,
.box .box-content,
.quotebox .quote,
.quotebox .byline {
	/*box-shadow: 0 1px 1px #ddd inset;*/
	/*border: 1px solid #cccccc;*/
	border-radius: 5px;
	background: #fff;
	margin-left: 20px;
	margin-right: 20px;
	padding: 2px 5px;
	position:relative;
}

.box .box-content,
.quotebox .quote {
	min-height: 3em;
	border: 1px solid #F3F3F3;
	/*box-shadow: 0 1px 1px #ddd inset;*/
	padding:20px;
	background-color:#F7F7F7;
}

.box .box-title p,
.quotebox .byline p {
	margin-bottom: 0;
	
}

.box .box-title {
	/*background: #ddd;*/
}
.box .row {
	margin-left: 50px;
	margin-right: 0;
}

.quotebox {
	background: url(/cms/CKtools/0-images-needed/widgetcommonQuotebox.png) 5px 6px no-repeat; /*#cccccc;icons/widgetcommonQuotebox.png*/
	}
.quotebox .quote {
	margin-left: 20px;
	margin-bottom: 5px;
}
blockquote p {
  margin-bottom: 0;
  font-size: 12px; 
  line-height: 1.25;
  }

/* ******************************************************************** */ 
/*   FOR ADD BOX Widget  CKeditor */
/* ******************************************************************** */ 

blockquote {
	display: block;quotes: none;
	background:url(/cms/CKtools/0-images-needed/widgetcommonQuotebox.png) 4px 4px no-repeat; 
	padding:0px 0px 0px 30px; 
	margin:0px 0px 20px 0px; 
	line-height:15px; 
	height:auto;
	border-left: 5px solid #eeeeee;
}


/* ******************************************************************** */ 
/*   TWITTER TWEETABLE TXT Ckeditor */
/* ******************************************************************** */ 

 a.tweetabletext, .cke_contents a.tweetabletext  {
  text-decoration: none;
  color: #0BD2FB;
  background-color: transparent;
}
a.tweetabletext:link, .cke_contents a.tweetabletext:link {
  text-decoration: none;
  color: #0BD2FB;
  background-color: transparent;
}

a.tweetabletext:hover, .cke_contents a.tweetabletext:hover {
  color: #0BD2FB;
  text-decoration: none;
}

a.tweetabletext:visited, .cke_contents a.tweetabletext:visited {
  color: #0BD2FB;
  text-decoration: none;
}
a.tweetabletext:active, .cke_contents a.tweetabletext:active {
  color: #0BD2FB;
  text-decoration: none;
}

a.tweetabletext::after, .cke_contents a.tweetabletext::after{
  display: inline-block;
  background:url(/cms/CKtools/0-images-needed/twitter-tweetable.png) no-repeat center center;
  width: 16px;
  height: 16px;
  content: "\00a0";
  text-decoration: none;
  margin: 0;
  margin-left: 5px;
  right: 2px;
  position: relative;
  padding: 0;
  top: 0px;
}



/* ******************************************************************** */ 
/*   FOR ADD BOX Widget  CKeditor */
/* ******************************************************************** */ 

/*.panel{
	padding: 8px;
	margin-left: 0px;
	border-radius: 8px;
	border: 1px solid #ddd;
	position:relative;
	width:auto;

}*/

/*.box-title{
	padding: 8px 8px 0px 8px;
}
.panel-body{
	padding: 0px 8px 8px 8px;
}*/

/*.panel-default{
	background-color:#F7F7F7;
}
.panel-heading{
	padding: 8px;
}*/